Augusto Fabiano Torres <[EMAIL PROTECTED]> writes:

> Não observei antes de fazer a atualização se estava com este erro mas 
> creio que não.

Como consta na documentação do PostgreSQL, OIDs devem ser usados apenas
internamente e por padrão a partir da versão 8 vêm desativados nas tabelas
(antigamente eram ativados por padrão).

> O que poderia fazer para resolver isto?

Deixar de usar OIDs nas tuas aplicações e usar uma chave de verdade, criar as
tabelas com OIDs, etc. 

-- 
Jorge Godoy      <[EMAIL PROTECTED]>
_______________________________________________
freebsd mailing list
freebsd@fug.com.br
http://lists.fug.com.br/listinfo.cgi/freebsd-fug.com.br

Responder a